<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false" designImageAlpha="60">
  <displayList>
    <image id="n23_m0oh" name="n23" src="rto35" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="64,292" size="951,1228">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n6_sebx" name="day1" src="ebok1z" fileName="com/btn_sign.xml" xy="138,483" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_sebx" name="day2" src="ebok1z" fileName="com/btn_sign.xml" xy="431,483" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_sebx" name="day3" src="ebok1z" fileName="com/btn_sign.xml" xy="720,483" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_sebx" name="day4" src="ebok1z" fileName="com/btn_sign.xml" xy="431,815" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_sebx" name="day5" src="ebok1z" fileName="com/btn_sign.xml" xy="138,815" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n0_sebx" name="day6" src="ebok1z" fileName="com/btn_sign.xml" xy="720,815" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_peww" name="day7" src="ebok1z" fileName="com/btn_sign.xml" xy="423,1154" touchable="false" controller="day,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_sebx" name="close" src="rto31l" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="875,300" size="132,132" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n21_uhql" name="point" xy="198,68" size="56,24" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,top-top"/>
    </graph>
    <graph id="n36_jvxu" name="point1" xy="762,60" size="56,31" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,top-top"/>
    </graph>
    <component id="n24_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="57,29">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n30_ho69" name="btn_collect" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="302,1553" size="479,147">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Collect"/>
    </component>
    <richtext id="n35_h0j9" name="n35" xy="225,310" size="630,102" fontSize="78" color="#5aa1c5" align="center" vAlign="middle" autoSize="none" text="Loop Labyrinth">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
</component>